/*
Theme Name: Haven Child
Description: Haven is created by <a href="https://themefuse.com/">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: haven
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.brz .slick-slider.slick-dotted {
    margin: 0;
    display: none;
}
.quick-reservation, .quick-reservation-section {
    display: none;
}

#ssb-container {
    position: fixed;
    bottom: 0;
    top: unset !important;
    left: 46%;
    z-index: 999999 !important;
}

#ssb-container.ssb-btns-left ul li a {
   padding: 0 15px;
}
#ssb-btn-0 {
    border-radius: 10px 10px 0 0;
}
#ssb-btn-0 span.fas {
    display: none !important;
}

div#gform_wrapper_1 {
    background-color: #4c4c4c;
}

input#gform_submit_button_1 {
    display: none;
}
h3.gform_title {
    visibility: hidden;
	display:none; 
}

li#field_1_8, li#field_1_9 {
    text-align: center !important;
    padding: 0 0 25px 0;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-left: 8px;
}


li#field_1_7 {
    margin: 50px 0 0px 0;
    text-align: center !important;
}

li#field_1_9 h3 {
    text-align: center !important;
	color: #c9bfb9 !important;
}

html[dir=rtl] .gform_wrapper span.ginput_left, html[dir=rtl] .gform_wrapper ul.gform_fields li.gfield {
    padding-left: 8px;
    padding-right: 8px !important;
}

div#popmake-16722 {
    background: #4c4c4c!important;
}

.pum-theme-16715 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 18px;
    border-radius: 1px;
    border: 0px solid #16224d;
    box-shadow: 0px 0px 20px 0px #004288bd;
    background-color: rgba( 255, 255, 255, 1.00 );
}

.gform_wrapper .top_label input.large.datepicker, .gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_label input.small.datepicker {
    width: 100% !important;
}
.ui-datepicker {
    display: none;
}

.rtl.header-1.fw-top-logo-left .fw-wrap-logo {
    float: right;
}
.rtl.header-1.fw-top-logo-left .fw-nav-wrap {
    float: left;
}
.rtl .fw-text-top-bar {
    float: right !important;
}
.rtl .fw-icon-title-icon {
    margin-right: 0px !important;
    margin-left: 20px;
}
.rtl .fw-copyright-left .fw-copyright {
    order: 1;
    margin-right: 0;
    margin-left: auto;
}
div#lcl_txt {
    display: none;
}
.rtl a {
    font-size: 1.5rem !important;
}
.rtl.header-1 .primary-navigation > ul > li > a {
    letter-spacing: 1px!important;
    font-size: 1.35rem;
}
.rtl .fw-btn {
    letter-spacing: 1px !important;
}

.header-1 .primary-navigation > ul > li > a {
    text-transform: uppercase;
}
.fw-site-navigation > ul > li ul > li > a {
    text-transform: uppercase;
}

@media screen and (max-width: 480px) {
	
	.gform_wrapper ul.gform_fields li.gfield {
    padding: 0 30px;
}
	
	
 #ssb-container {
    left: 33%;
	}
	.langbf_left {
    float: left !important;
    width: 100% !important;
    padding-left: 50px;
    margin: 0 auto;
}
	.langbf_links a {
    width: 28px;
	}
}